

C-----------------------------------------------------------------------------

      SUBROUTINE NOSURF

C-----------------------------------------------------------------------------

C     This is a dummy routine to satisfy all external references when linking.

C     This is the default ocean surface model when none has been chosen by

C     the user in the DINP file (i.e. W(350)).



      ENTRY SETSUR

      RETURN

C                  

      ENTRY ISURFAC

      RETURN

C                                             

      ENTRY SURFACE                           

      END

                                              

                                              

 

